Requirements / Installation

Magento Version Compatibility

Magento Version Latest Version

Magento 2.4.* Opensource (CE) / Commerce (EE)

composer require "techdivision/checkout-newsletter-subscription ~2.0.0"

Magento 2.3.* Opensource (CE) / Commerce (EE)

composer require "techdivision/checkout-newsletter-subscription ~1.0.0"